/*     196945 : BLANK 컨텐츠      */
@font-face {
font-family: 'MICEGothic Bold';
src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2206-01@1.0/MICEGothic Bold.woff2') format('woff2');
font-weight: 700;
font-style: normal;
}

.blank__196945__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__196945__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__196945__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__196945__ {height:20px}
}

/*     196955 : 장문 텍스트      */
.textarea__257675__ p {
	display:block;margin:0;padding:0; text-align: center;
	font-size:15px;font-weight:300;color:#ffffff;letter-spacing:0;line-height:1.3em;
}
.textarea__257675__ .eng_name {font-size:14px;}
.textarea__257675__ .kor_name {font-size:20px;} 
.textarea__257675__ .sun {display:block; background:#fff; height:1px; width:50px; margin:15px auto;}

.textarea__257675__ .txt-pc { display: none; }
.textarea__257675__ .txt-m { display: block; }

@media all and (min-width:1024px){
	.textarea__257675__ p {font-size:23px}
.textarea__257675__ .eng_name {font-size:18px;} 
.textarea__257675__ .kor_name {font-size:40px;} 

    .textarea__257675__ .txt-pc { display: block; }
    .textarea__257675__ .txt-m { display: none; }
}

/*     196965 : BLANK 컨텐츠      */
.blank__196965__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__196965__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__196965__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__196965__ {height:20px}
}

/*     196555 : BLANK 컨텐츠      */
.blank__196555__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__196555__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__196555__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__196555__ {height:20px}
}

/*     196565 : 타이틀 텍스트      */
.text__257645__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:700;color:#222;letter-spacing:0;line-height:1em;
}
.text__257645__ p span {font-size:14px; color:#d3d3d3;}

@media all and (min-width:1024px){
	.text__257645__ p {font-size:40px}
.text__257645__ p span {font-size:18px;}
}

/*     196575 : BLANK 컨텐츠      */
.blank__196575__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.blank__196575__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__196575__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__196575__ {height:10px}
}

/*     196585 : 장문 텍스트      */
.textarea__266635__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:300;color:#444444;letter-spacing:0;line-height:1.5em;
}
.textarea__266635__ p span {color:#584a32; font-weight:700; font-size:18px;}
.pcpc {display:none;}
.mm {display:block;}

@media all and (min-width:1024px){
	.textarea__266635__ p {font-size:20px}
.textarea__266635__ p span {font-size:24px;}
.mm {display:none;}
.pcpc {display:block;}
}

/*     196595 : BLANK 컨텐츠      */
.blank__196595__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__196595__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__196595__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__196595__ {height:20px}
}

/*     196665 : BLANK 컨텐츠      */
.blank__196665__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__196665__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__196665__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__196665__ {height:20px}
}

/*     196675 : 타이틀 텍스트      */
.text__257645__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:700;color:#222;letter-spacing:0;line-height:1em;
}
.text__257645__ p span {font-size:14px; color:#d3d3d3;}

@media all and (min-width:1024px){
	.text__257645__ p {font-size:40px}
.text__257645__ p span {font-size:18px;}
}

/*     196685 : BLANK 컨텐츠      */
.blank__196685__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.blank__196685__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__196685__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__196685__ {height:10px}
}

/*     196695 : 장문 텍스트      */
.textarea__266635__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:300;color:#444444;letter-spacing:0;line-height:1.5em;
}
.textarea__266635__ p span {color:#584a32; font-weight:700; font-size:18px;}
.pcpc {display:none;}
.mm {display:block;}

@media all and (min-width:1024px){
	.textarea__266635__ p {font-size:20px}
.textarea__266635__ p span {font-size:24px;}
.mm {display:none;}
.pcpc {display:block;}
}

/*     196705 : BLANK 컨텐츠      */
.blank__196705__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__196705__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__196705__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__196705__ {height:20px}
}

/*     196715 : 이미지      */
.img__456405__ {max-width:100%}
.img__456405__ {max-width:100%}
.img__456405__ * {box-sizing:border-box}
.img__456405__ a {display:block;vertical-align:top}
.img__456405__ img {width:{$farm_set[width]}px;vertical-align:top}
.img__456405__ .right { margin: 0; padding: 20px 15px; list-style: none; background: #fff; display: grid; gap: 10px; box-shadow: 0 0 10px 0 rgb(0 0 0 / 20%); }
.img__456405__ .right .title_01 {font-size:16px; font-weight:700;border-left: 5px solid #3cb2ad;  padding: 0 0 0 15px;color:#3cb2ad;}
.img__456405__ .right li { display: flex; align-items: start; gap: 5px; }	
.img__456405__ .right li .front { display: flex; align-items: center; gap: 10px; }
.img__456405__ .right li .front span { color: #19b0aa; font-size: 20px; }
.img__456405__ .right li > span { font-size: 16px; }

@media ( min-width: 1024px ) { 
	.img__456405__ { display: flex; align-items: end; }
	.img__456405__ .right { margin-left: -50px; margin-bottom: -120px; padding: 34px; gap: 30px; flex: 1; }
	.img__456405__ .right .title_01 {font-size:20px;margin:0;}
	.img__456405__ .right li { align-items: center; flex-direction: row; gap: 20px; }	
	.img__456405__ .right li .front span { font-size: 20px; font-weight:700;}
	.img__456405__ .right li span { font-size: 20px; padding-left: 0; }

} 

/*     196725 : BLANK 컨텐츠      */
.blank__196725__ {box-sizing:border-box;display:block;position:relative;width:100%;height:150px}
.blank__196725__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__196725__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__196725__ {height:20px}
}

/*     196605 : BLANK 컨텐츠      */
.blank__196605__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__196605__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__196605__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__196605__ {height:20px}
}

/*     196615 : 타이틀 텍스트      */
.text__257645__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:700;color:#222;letter-spacing:0;line-height:1em;
}
.text__257645__ p span {font-size:14px; color:#d3d3d3;}

@media all and (min-width:1024px){
	.text__257645__ p {font-size:40px}
.text__257645__ p span {font-size:18px;}
}

/*     196625 : BLANK 컨텐츠      */
.blank__196625__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__196625__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__196625__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__196625__ {height:20px}
}

/*     239735 : 타이틀 텍스트      */
.text__864635__ {padding: 0 10px 0px;}
.text__864635__ p {margin:0;padding:0; font-size:16px;font-weight:400;color:#000; line-height:1.5em; text-align: left;}
.text__864635__ p span {font-weight:800; color:#68c9f2; display:block; margin-bottom:10px;}
.text__864635__ .sun { display:flex; flex-basis:100%; align-items: center; color:#000; margin:0px 0px; font-size:14px; flex-direction: column; gap:10px;}
.text__864635__ .sun::before {content:""; flex-grow:1; margin:0px; background:#000; height:1px; font-size:0; line-height:0px;}
.text__864635__ .sun::after {content:""; flex-grow:1; margin:0px; background:#000; height:1px;font-size:0; line-height:0px;}
.text__864635__ .circle {border:1px solid #000; width:100%; padding:15px 30px; box-sizing:border-box; border-radius:50px;}

.text__864635__ .pc {display:none;}
.text__864635__ .mb {display:block;}

@media all and (min-width:1024px){
.text__864635__ {padding: 0 0px 0px;}
	.text__864635__ p {font-size:20px; text-align: center; }
.text__864635__ .sun {flex-direction: row; gap:0px;}
.text__864635__ .circle {border:1px solid #000; width:280px; height:280px; border-radius: 100%; position:relative;}

.text__864635__ .pc  {display:block; position:absolute; top:50%; left:50%; transform:translate(-50%, -50%); width:300px;}
.text__864635__ .mb {display:none;}

}

/*     196645 : 타이틀 텍스트      */
.title__196645__ {font-size:0}
.title__196645__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:{$farm_set[font_size_m]}px;font-weight:{$farm_set[weight]};color:{$farm_set[color]};letter-spacing:-.03em;line-height:1.4em;
}
.title__196645__ p:before {content:'';position:absolute;background:{$farm_set[style_color]};font-size:0}

.title__196645__.style_top p {padding-top:10px}
.title__196645__.style_top p:before {top:0;left:0;width:{$farm_set[font_size_m]}px;height:4px}

.title__196645__.style_right p {padding-right:14px}
.title__196645__.style_right p:before {top:16%;right:0;width:4px;height:{$farm_set[font_size_m]}px}

.title__196645__.style_bottom p {padding-bottom:12px}
.title__196645__.style_bottom p:before {bottom:0;left:0;width:{$farm_set[font_size_m]}px;height:4px}

.title__196645__.style_left p {padding-left:14px}
.title__196645__.style_left p:before {top:16%;left:0;width:4px;height:{$farm_set[font_size_m]}px}

.title__196645__.style_circle1 p {padding-left:18px}
.title__196645__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__196645__.style_circle2 p {padding-left:18px}
.title__196645__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid {$farm_set[style_color]};background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__196645__ p {font-size:{$farm_set[font_size]}px}
	.title__196645__.style_top p:before {width:{$farm_set[font_size]}px}
	.title__196645__.style_right p:before {height:{$farm_set[font_size]}px}
	.title__196645__.style_bottom p:before {width:{$farm_set[font_size]}px}
	.title__196645__.style_left p:before {height:{$farm_set[font_size]}px}
}

/*     196655 : BLANK 컨텐츠      */
.blank__196655__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__196655__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__196655__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__196655__ {height:20px}
}

/*     197235 : BLANK 컨텐츠      */
.blank__197235__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__197235__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__197235__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__197235__ {height:20px}
}

/*     197245 : 타이틀 텍스트      */
.text__257645__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:700;color:#222;letter-spacing:0;line-height:1em; 
}
.text__257645__ .underline { position:relative; display:inline-block; }
.text__257645__ .underline::after { position:absolute; content:""; width:100%; height:40%; background:#e0f3fc; z-index:-1; bottom:0; left:0; }
.text__257645__ p span {font-size:14px; color:#d3d3d3;}

@media all and (min-width:1024px){
	.text__257645__ p {font-size:40px;}
.text__257645__ p span {font-size:18px;}
}

/*     197255 : BLANK 컨텐츠      */
.blank__197255__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.blank__197255__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__197255__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__197255__ {height:10px}
}

/*     197265 : 장문 텍스트      */
.textarea__197265__ { text-align: center;}
.textarea__197265__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:300;color:#444444;letter-spacing:0;line-height:1.5em;
}

.textarea__197265__ p font { background: rgba(78, 161, 206, .5);   }

@media all and (min-width:1024px){
	.textarea__197265__ p {font-size:20px}
}

/*     197275 : BLANK 컨텐츠      */
.blank__197275__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__197275__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__197275__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__197275__ {height:20px}
}

/*     197285 : 장문 텍스트      */
.textarea__257745__ {display:flex; justify-content: space-evenly; flex-wrap: wrap;  flex-direction: row;  gap: 20px; align-items: center;}
.textarea__257745__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:300;color:#444444;letter-spacing:0;line-height:1.5em;
}
.textarea__257745__ p span { font-weight:700; font-size:18px;}
.textarea__257745__ p font {color:#65c2ee;}
.pcpc {display:none;}
.mm {display:block;}

@media all and (min-width:1024px){
.textarea__257745__  {gap: 0px;}
	.textarea__257745__ p {font-size:20px; width:430px;}
.textarea__257745__ p span {font-size:24px;}
.mm {display:none;}
.pcpc {display:block;}
}

/*     197295 : BLANK 컨텐츠      */
.blank__197295__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.blank__197295__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__197295__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__197295__ {height:30px}
}

/*     197305 : 장문 텍스트      */
.textarea__257745__ {display:flex; justify-content: space-evenly; flex-wrap: wrap;  flex-direction: row;  gap: 20px; align-items: center;}
.textarea__257745__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:300;color:#444444;letter-spacing:0;line-height:1.5em;
}
.textarea__257745__ p span { font-weight:700; font-size:18px;}
.textarea__257745__ p font {color:#65c2ee;}
.pcpc {display:none;}
.mm {display:block;}

@media all and (min-width:1024px){
.textarea__257745__  {gap: 0px;}
	.textarea__257745__ p {font-size:20px; width:430px;}
.textarea__257745__ p span {font-size:24px;}
.mm {display:none;}
.pcpc {display:block;}
}

/*     197315 : BLANK 컨텐츠      */
.blank__197315__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.blank__197315__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__197315__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__197315__ {height:10px}
}

/*     197325 : 장문 텍스트      */
.textarea__257745__ {display:flex; justify-content: space-evenly; flex-wrap: wrap;  flex-direction: row;  gap: 20px; align-items: center;}
.textarea__257745__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:300;color:#444444;letter-spacing:0;line-height:1.5em;
}
.textarea__257745__ p span { font-weight:700; font-size:18px;}
.textarea__257745__ p font {color:#65c2ee;}
.pcpc {display:none;}
.mm {display:block;}

@media all and (min-width:1024px){
.textarea__257745__  {gap: 0px;}
	.textarea__257745__ p {font-size:20px; width:430px;}
.textarea__257745__ p span {font-size:24px;}
.mm {display:none;}
.pcpc {display:block;}
}

/*     197335 : BLANK 컨텐츠      */
.blank__197335__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.blank__197335__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__197335__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__197335__ {height:10px}
}

/*     197345 : 장문 텍스트      */
.textarea__257745__ {display:flex; justify-content: space-evenly; flex-wrap: wrap;  flex-direction: row;  gap: 20px; align-items: center;}
.textarea__257745__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:300;color:#444444;letter-spacing:0;line-height:1.5em;
}
.textarea__257745__ p span { font-weight:700; font-size:18px;}
.textarea__257745__ p font {color:#65c2ee;}
.pcpc {display:none;}
.mm {display:block;}

@media all and (min-width:1024px){
.textarea__257745__  {gap: 0px;}
	.textarea__257745__ p {font-size:20px; width:430px;}
.textarea__257745__ p span {font-size:24px;}
.mm {display:none;}
.pcpc {display:block;}
}

/*     197355 : BLANK 컨텐츠      */
.blank__197355__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.blank__197355__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__197355__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__197355__ {height:10px}
}

/*     197365 : 장문 텍스트      */
.textarea__257745__ {display:flex; justify-content: space-evenly; flex-wrap: wrap;  flex-direction: row;  gap: 20px; align-items: center;}
.textarea__257745__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:300;color:#444444;letter-spacing:0;line-height:1.5em;
}
.textarea__257745__ p span { font-weight:700; font-size:18px;}
.textarea__257745__ p font {color:#65c2ee;}
.pcpc {display:none;}
.mm {display:block;}

@media all and (min-width:1024px){
.textarea__257745__  {gap: 0px;}
	.textarea__257745__ p {font-size:20px; width:430px;}
.textarea__257745__ p span {font-size:24px;}
.mm {display:none;}
.pcpc {display:block;}
}

/*     197375 : BLANK 컨텐츠      */
.blank__197375__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__197375__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__197375__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__197375__ {height:20px}
}

/*     239745 : BLANK 컨텐츠      */
.blank__239745__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__239745__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__239745__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__239745__ {height:20px}
}

/*     239755 : 타이틀 텍스트      */
.text__857645__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:700;color:#fefeff;letter-spacing:0;line-height:1em;
}
.text__857645__ p span {font-size:14px; color:#fefeff;}

@media all and (min-width:1024px){
	.text__857645__ p {font-size:40px}
.text__857645__ p span {font-size:18px;}
}

/*     239765 : BLANK 컨텐츠      */
.blank__239765__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.blank__239765__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__239765__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__239765__ {height:10px}
}

/*     239775 : 장문 텍스트      */
.textarea__266835__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:300;color:#fefeff;letter-spacing:0;line-height:1.5em;
}
.textarea__266835__ p span {color:#fefeff; font-weight:700; font-size:18px;}
.pcpc {display:none;}
.mm {display:block;}

@media all and (min-width:1024px){
	.textarea__266835__ p {font-size:20px}
.textarea__266835__ p span {font-size:24px;}
.mm {display:none;}
.pcpc {display:block;}
}

/*     239785 : BLANK 컨텐츠      */
.blank__239785__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__239785__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__239785__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__239785__ {height:30px}
}

/*     239795 : 이미지 리스트 (타일형)      */
.img_tile__239795__ {overflow:hidden}
.img_tile__239795__ .img_inner {margin:0 -5px}
.img_tile__239795__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__239795__ * {box-sizing:border-box}
.img_tile__239795__ .item {float:left;position:relative;width:100%;padding:8px}
.img_tile__239795__ .item a {display:block}
.img_tile__239795__ .figure {display:block}
.img_tile__239795__ .figure img {vertical-align:top}
.img_tile__239795__ .caption {display:block;margin-top:10px}
.img_tile__239795__ .caption > span {display:block}
.img_tile__239795__ .caption > span.subject {font-weight:bold;color:#fefeff}
.img_tile__239795__ .caption > span.content {margin-top:5px;color:#fefeff}

.text_m_sml__239795__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__239795__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__239795__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__239795__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__239795__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__239795__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__239795__ .item {width:100%}
.col_m_2__239795__ .item {width:50%}
.col_m_3__239795__ .item {width:33.3333%}
.col_m_4__239795__ .item {width:25%}
.col_m_1__239795__ .item,
.col_m_2__239795__ .item2n,
.col_m_3__239795__ .item3n,
.col_m_4__239795__ .item4n {clear:both}

.pc { display:none; }
.mb { display:block; }

@media (min-width:768px){
	.col_m_1__239795__ .item,
	.col_m_2__239795__ .item2n,
	.col_m_3__239795__ .item3n,
	.col_m_4__239795__ .item4n {clear:none}

	.col_t_1__239795__ .item {width:100%}
	.col_t_2__239795__ .item {width:50%}
	.col_t_3__239795__ .item {width:33.3333%}
	.col_t_4__239795__ .item {width:25%}
	.col_t_5__239795__ .item {width:20%}
	.col_t_6__239795__ .item {width:16.6666%}
	.col_t_1__239795__ .item,
	.col_t_2__239795__ .item2n,
	.col_t_3__239795__ .item3n,
	.col_t_4__239795__ .item4n,
	.col_t_5__239795__ .item5n,
	.col_t_6__239795__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__239795__ .img_inner {margin:0 -10px}
	.img_tile__239795__ .item {padding:10px}
	.img_tile__239795__ .caption {margin-top:15px}
	.img_tile__239795__ .caption > span.content {margin-top:10px}

	.text_sml__239795__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__239795__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__239795__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__239795__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__239795__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__239795__ .caption > span.content {font-size:18px;line-height:1.5em}

	.col_t_1__239795__ .item,
	.col_t_2__239795__ .item2n,
	.col_t_3__239795__ .item3n,
	.col_t_4__239795__ .item4n,
	.col_t_5__239795__ .item5n,
	.col_t_6__239795__ .item6n {clear:none}

	.col_pc_1__239795__ .item {width:100%}
	.col_pc_2__239795__ .item {width:50%}
	.col_pc_3__239795__ .item {width:33.3333%}
	.col_pc_4__239795__ .item {width:25%}
	.col_pc_5__239795__ .item {width:20%}
	.col_pc_6__239795__ .item {width:16.6666%}
	.col_pc_1__239795__ .item,
	.col_pc_2__239795__ .item2n,
	.col_pc_3__239795__ .item3n,
	.col_pc_4__239795__ .item4n,
	.col_pc_5__239795__ .item5n,
	.col_pc_6__239795__ .item6n {clear:both}
	.pc { display:block; }
	.mb { display:none; }
}

/*     239805 : BLANK 컨텐츠      */
.blank__239805__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__239805__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__239805__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__239805__ {height:20px}
}

